package com.izouma.nineth.enums;

/**
 *
 * 账户状态
 *
 */
public enum AccountStatus {
    NORMAL("正常"),
    LOCALED("锁定"),
    ACTIVATE_PENDING("待激活"),
    CHECK_PENDING("待审核"),
    CANCEL("销户"),
    ;

    private final String description;

    AccountStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
